@import url('https://fonts.googleapis.com/css?family=Lato');


#menu {
	height: auto;
	background-color: #000;
}

.navbar-dark {
	color: #fff;
	background-color: transparent;
}

.navbar-brand {
	font-size: 23px;
	letter-spacing: 2px;
	margin-right: auto;
	margin-left: auto;
}

.navbar-brand span {
	color: #fec030;
}

.number {
	color: #fff;
	margin-right: 20px;
	font-size: 17px;
	margin-left: 0 !important;
}

.number:hover {
	color: #fec030;
	text-decoration: none;
}

.btn-order {
	background-color: #fec030;
	font-size: 17px;
	font-weight: 600;
}

.btn-order:hover {
	background-color: #fff;
	transition: 0ms;
}

#header {
	height: auto;
	background-image: url("../img/bg.jpg");
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	text-align: center;
}

.service {
	padding-top: 20px;
	font-size: 25px;
	letter-spacing: 1.7px;
	font-weight: 100;
	color: #fec030;
}

.services {
	letter-spacing: 4px;
	font-size: 13px;
	color: #fec030;
	font-weight: 100;
}

#header img {
	padding-top: 30px;
	width: 90vw;
}

.more-here {
	margin-top: 30px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	font-weight: bolder;
	color: #212529;
	background: transparent;
	border: none;
	outline: 0;
}

.more-here:hover {
	text-decoration: none;
	color: #fec030;
	cursor: pointer;
	background: transparent;
	border: none;
	outline: 0;
}

.more-here:focus {
	text-decoration: none;
	color: #212529;
	background: transparent;
	border: none;
	outline: 0;
}

.more-here i {
	display: block;
}

#contact {
	margin-top: 30px;
	text-align: center;
	height: 100vh;
	background-color: #fec030;
}

.contact {
	padding-top: 55%;
}

.call-text {
	font-size: 25px;
	letter-spacing: 1px;
	font-weight: 400;
	text-transform: uppercase;
	color: #212529;
}

.call-num{
	color: #212529;
	display: block;
	font-size: 28px;
	letter-spacing: 1px;
	font-weight: 800;
}

.call-num:hover {
	color: #fff;
	text-decoration: none;
}

.contact-icons {
	list-style-type: none;
	padding: 0;
	margin-top: 20px;
}

.contact-icons li {
	display: inline-block;
	padding: 10px;
	margin: 0 20px 0 20px;
	font-size: 40px;
}

.contact-icons li i {
	color: #212529;
}

.contact-icons li i:hover {
	color: #fff;
}

#from, #to {
	padding-right: 50px;
}


#form {
	color: #212529;
	height: auto;
	display: flex;
	align-items: center;
}

#form h2 {
	font-size: 23px;
	letter-spacing: 1.7px;
	font-weight: 400;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.form-control:focus {
	box-shadow: none;
	border: 1px solid #fec030;
}

.red-star {
	color: red;
}

.form-check {
	margin-bottom: 15px;
}

.btn-form-submit {
	color: #212529;
	width: 100%;
	background: #fec030;
	margin-bottom: 40px;
	font-weight: bolder;
}


#icons {
	display: flex;
	align-items: center;
	height: 10vh;
	background: #fec030;
}

#icons .col {
	text-align: center;
}


.ico {
	font-size: 25px;
	padding: 3px;
	color: #212529;
}


#footer {
	display: flex;
	align-items: center;
	height: 30vh;
	background: #212529;
	color: #fec030;
}

#footer .col-md {
	text-align: center;
	padding: 10px;
}

.active {
	color: #fec030 !important;
}

.active:hover {
	text-decoration: none;
	cursor: initial;
}

#footer .col-md span {
	color: #fff;
}

#footer .col-md span a {
	color: #fff;
}

.location {
	color: #212529;
	background: transparent;
	border: none;
	float: right;
	margin-top: -34px;
	margin-right: 5px;
	font-size: 20px;
}

.location:hover {
	cursor: pointer;
	color: #fec030;
}


.location:focus {
	outline: none;
}

.message-success {
	height: 30px;
	width: 400px;
	border-radius: 15px;
	text-align: center;
	top: 100px;
	line-height: 30px;
	vertical-align: middle;
	position: absolute;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
	background: lightgreen;
}

.message-error {
	height: 30px;
	width: 400px;
	border-radius: 15px;
	text-align: center;
	top: 100px;
	line-height: 30px;
	vertical-align: middle;
	position: absolute;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
	background: red;
}


#destination {
	height: 100vh;
	background-color: #212529;
	display: flex;
	align-items: center;
}

#destination .col {
	color: white;
	text-align: center;
}

#destination .col i {
	font-size: 70px;
	color: #fec030;
	padding: 10px;
}

#destination .col p {
	letter-spacing: 2px;
}

#ochrana-osobnich-udaju h1 {
	font-size: 25px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

#ochrana-osobnich-udaju h2 {
	font-size: 20px;
}

#ochrana-osobnich-udaju ol {
	text-align: justify;
}


@media (min-width: 321px) {
	
	.more-here {
		margin-top: 70px;
	}
}

@media (min-width: 361px) {

	.navbar-brand {
		font-size: 27px;
	}

	.number {
		font-size: 22px;
	}

	.btn-order{
		font-size: 20px;
	}

	.more-here {
		margin-top: 120px;
	}

	#form h2 {
		margin-top: 50px;
	}

	#footer {
		height: auto;
	}

	#destination .col i {
		font-size: 80px;
	}

	#header {
		height: 80vh;
	}
}

@media (min-width: 576px) { 

	#form {
		height: 100vh;
	}

	#menu {
		height: auto;
	}

	.navbar {
		top: 0px;
	}

	.service {
		padding-top: 5px;
	}

	#header img {
		padding-top: 0px;
		width: 40vw;
	}
	
	.more-here {
		font-size: 14px;
	}

	#form {
		height: auto;
	}

	.contact {
		padding-top: 18%;
	}

}

@media (min-width: 768px) { 
	
	#menu {
		height: 100px;
	}

	.navbar {
		top: 20px;
	}

	.navbar-brand {
		margin-right: 0;
		margin-left: 0;
	}

	.service {
		padding-top: 20px;
		font-size: 40px;
	}
	
	.services {
		font-size: 25px;
	}

	.number {
		margin-left: auto !important;
		margin-right: 20px;
	}

	#header {
		height: auto;
	}

	#header img {
		padding-top: 30px;
		width: 90vw;
	}
	
	.more-here {
		margin-top: 220px;
		font-size: 20px;
	}

	#contact {
		margin-top: 60px;
	}

	.contact {
		padding-top: 55%;
	}

	.call-text {
		font-size: 40px;
	}
	
	.call-num{
		font-size: 60px;
	}
	
	.contact-icons {
		margin-top: 20px;
	}
	
	.contact-icons li {
		font-size: 50px;
	}

	#icons {
		height: 90px;
	}

	#footer {
		height: 60px;
	}

	.ico {
		font-size: 35px;
	}

	#destination .col i {
		font-size: 100px;
	}

	#destination .col p {
		font-size: 25px;
	}
	
}

@media (min-width: 820px) { 
	#menu {
		height: 100px;
	}

	.navbar {
		top: 20px;
	}

	.service {
		padding-top: 20px;
		font-size: 40px;
	}
	
	.services {
		font-size: 25px;
	}

	#header img {
		padding-top: 30px;
		width: 90vw;
	}
	
	.more-here {
		font-size: 20px;
	}

	#contact {
		margin-top: 60px;
	}

	.contact {
		padding-top: 55%;
	}

	.call-text {
		font-size: 40px;
	}
	
	.call-num{
		font-size: 60px;
	}
	
	.contact-icons {
		margin-top: 20px;
	}
	
	.contact-icons li {
		font-size: 50px;
	}

	#icons {
		height: 90px;
	}

	#footer {
		height: 60px;
	}

	.ico {
		font-size: 35px;
	}

	#destination .col i {
		font-size: 100px;
	}

	#destination .col p {
		font-size: 25px;
	}
	
}

@media (min-width: 992px) {
	
	.navbar {
		top: 40px;
	}

	.navbar-brand {
		font-size: 35px;
	}
		
	.btn-order {
		font-size: 30px;
	}

	.number {
		font-size: 30px;
	}

	.service {
		padding-top: 90px;
		font-size: 55px;
	}
	
	.services {
		font-size: 35px;
	}

	#header img {
		padding-top: 50px;
	}
	
	.more-here {
		font-size: 30px;
	}
	

	#contact {
		margin-top: 110px;
	}

	.call-text {
		font-size: 55px;
	}
	
	.call-num{
		font-size: 90px;
	}
	
	.contact-icons li {
		font-size: 70px;
	}

	#form {
		height: 100vh;
	}

	.form-submit {
		width: 100%;
		text-align: center;
	}

	.btn-form-submit {
		width: 50%;
		background: #fec030;
		margin-bottom: 20px;
	}

	#ochrana-osobnich-udaju h1 {
		font-size: 35px;
	}
}

@media (min-width: 1200px) { 

	.navbar {
		top: 20px;
	}

	.navbar-brand {
		font-size: 27px;
	}
		
	.btn-order {
		font-size: 19px;
	}

	.number {
		font-size: 21px;
	}

	.service {
		padding-top: 0px;
		font-size: 40px;
	}
	
	.services {
		font-size: 23px;
	}

	#header {
		height: 85vh;
	}

	#header img {
		padding-top: 0px;
		width: 50vw;
	}
	
	.more-here {
		margin-top: -40px;
		font-size: 17px;
	}

	#contact {
		margin-top: 20px;
		height: 50vh;
	}

	.contact {
		padding-top: 4%;
	}

	.call-text {
		font-size: 40px;
	}
	
	.call-num{
		font-size: 60px;
	}

	.contact-icons li {
		font-size: 40px;
	}

	#form {
		height: 120vh;
	}

	#form h2 {
		font-size: 40px;
	}

	#footer {
		height: 50px;
		font-size: 15px !important;
	}

	#destination {
		height: 50vh;
	}

	#destination .col i {
		font-size: 100px;
	}

	#destination .col p {
		font-size: 25px;
		letter-spacing: 4px;
		margin-top: 10px;
	}

 }

 
@media (min-width: 1600px) {

	.service {
		padding-top: 20px;
		font-size: 50px;
	}
	
	.services {
		font-size: 30px;
	}

	#header img {
		padding-top: 50px;
	}
	
	.more-here {
		font-size: 20px;
		bottom: 40px;
		margin-top: 0px;
	}

	#contact {
		margin-top: 65px;
	}

	.contact {
		padding-top: 7%;
	}

	.call-text {
		font-size: 50px;
	}
	
	.call-num{
		font-size: 70px;
	}

	.contact-icons li {
		font-size: 50px;
	}

	#form {
		height: 100vh;
	}

}

@media print {
	.more-here, #form, #icons, #footer {
		display:none;
	}

}